<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head.ejs')%>
    <link rel="stylesheet" href="/views/public/css/authentication.css">
</head>
<body>
    <div class="root container-fluid bg-light d-flex justify-content-center align-items-center">
        <div class="container form-card bg-white d-flex flex-column justify-content-center align-items">
            <%- body %>
        </div>
    </div>
</body>
</html>